<ion-header>
  <ion-toolbar color="primary">
    <ion-title>
      Sell Items
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list *ngFor="let item of sellItems; let i = index" lines="none" no-padding>
    <ion-item tappable (click)="addItem(item)">
        {{ item }}
        <ion-icon slot=end style="color: rgb(233, 233, 233);" name=ios-arrow-forward>
        </ion-icon>
    </ion-item>
</ion-list>
</ion-content>
